Subject: DMCA
From: prakash tiwari <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Tue, 18 Sep 2012 01:40:45 +0530 (IST)

Hi Sir , 

please find the below DMCA transcript 

NAME - SUE 
EMAIL - [email-masked] 
No other details given! 

Kyra ( 00:55:49 ) : Just one moment while i transfer you to a consultant 
sue ( 00:55:58 ) : thank you 
sue ( 00:56:24 ) : are you in Ontario canada? 
Transferring chat to Rebecca , New Client Care . 

Connecting... 
Rebecca has joined the chat. 
Rebecca ( 00:52:22 ) : Hi, this is Rebecca. Would you like to know how our program works? 
sue ( 00:58:01 ) : do you help people who live in Ontario Canada? 
Rebecca ( 00:53:27 ) : yes ,Would you like to know how our program works? 
sue ( 00:58:44 ) : sure 
Rebecca ( 00:54:01 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Rebecca ( 00:54:04 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Rebecca ( 00:54:07 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
sue ( 01:00:13 ) : sounds good. And what do I pay you to do this? 
Rebecca ( 00:55:30 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
sue ( 01:01:34 ) : Would you only take over my payday loan debts or will I still be able to use my visa card? 
Rebecca ( 00:57:32 ) : we will come to this however at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
sue ( 01:03:22 ) : i am interested in finding out more about the program before I decide if I even want to use it. Are you willing to answer my questions? 
Rebecca ( 00:59:38 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
sue ( 01:06:12 ) : I'm not even sure who I am talking to. Why would I give you that information. I would like to know how this program works? Is it a government program? How much does it cost? 
sue ( 01:06:37 ) : My debt situation is that I owe a couple of payday loan places and can 
sue ( 01:06:47 ) : can't seem to get them paid off 
sue ( 01:06:56 ) : I am trying to find a solution for this 
Rebecca ( 01:02:11 ) : Our Toll Free Number for Canada is 1-800-774-5779. You can call this number between Monday - Friday(6am - 6pm PST) . 
sue ( 01:07:58 ) : why do you have this live chat if you are not willing to give information over it? 
sue ( 01:10:43 ) : simple questions with no real answers. Sounds like you are as bad as the payday loan places I have borrowed from.... thanks for nothing. 

Regards , 
Surya